{
  "navtitle": "Xem một số câu hỏi thường gặp nhất về Fight",
  "data": [
    {
      "id": 1,
      "title": "SGPT LÀ GÌ?",
      "bgcolor": "bg-[#CC99FF]",
      "contents": [
        {
          "id": 1,
          "content": "Bot chat SGPT là một công cụ mạnh mẽ sử dụng trí tuệ nhân tạo để giao tiếp với người dùng và cung cấp thông tin cũng như dịch vụ có giá trị.",
          "bgcolor": "bg-[#9999FF]"
        }
      ]
    },
    {
      "id": 2,
      "title": "SGPT TOKEN LÀ GÌ?",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "SGPT Token là một loại tiền kỹ thuật số được thiết kế để hỗ trợ thanh toán cho các dịch vụ do bot trò chuyện SGPT cung cấp."
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "SGPT Token là mã thông báo bổ sung được tạo trên nền tảng chuỗi khối để cung cấp nền tảng cho các doanh nghiệp vừa và nhỏ (SMB) tạo và quản lý hệ thống hỏi đáp nội bộ."
        }
      ]
    },
    {
      "id": 3,
      "title": "Hình đại diện Fight Out là gì?",
      "bgcolor": "bg-[#CC66FF]",

      "contents": [
        {
          "id": 1,
          "bgcolor": "bg-[#9966FF]",
          "content": "Cũng như các đồng tiền ảo khác, SGPT Token cũng có thể giao dịch qua một số cách sau: qua cá sàn giao dịch,  qua các đại lý mua bán tiền điện tử, mua bằng thẻ tín dụng,..."
        },
        {
          "id": 2,
          "bgcolor": "bg-[#6666FF]",
          "content": "SGPT Token cũng sẽ được sử dụng để thưởng cho các thành viên có đóng góp tích cực cho hệ thống."
        }
      ]
    }
  ]
}
